import 'package:rasadyar_core/core.dart';
import 'package:rasadyar_livestock/presentation/widgets/base_page/logic.dart';

class MapLogic extends GetxController {
  var ss = Get.find<DraggableBottomSheetController>();
  BaseLogic baseLogic = Get.find<BaseLogic>();
}
